ElcomSoft ニュース


  • 04/09/2014

New version of Elcomsoft iOS Forensic Toolkit is available.

Now it works with compatible iOS 7.1.x devices (iPhone 4S/5/5C, iPad 2/3/4, iPad Mini, iPod Touch 5th gen) with Pangu 1.2 jailbreak installed!

Other improvements include automatic iOS version detection (you do not have to select it manually anymore) and compatibility with new keybag that may include previously unseen records (GRCE/GRNT). Some bugs have been fixed as well.

Learn more about EIFT:
http://www.elcomsoft.com/eift.html